header.bg-light {
    position: fixed;
    width: 100%;
    z-index: 100;
    background-color: white;
    color: #231f20;
    border-bottom: 1px solid #231f20;
    margin-bottom: 30px;
  }

  header.bg-light .container-lg {
    display: block;
  }

  header.bg-light a {
    font-size: 2.8rem;
    padding: 0;
  }

  header a i.bi {
    margin-right: 0.5rem;
  }

  header .search-bar {
    position: relative;
    font-size: 1.6rem;
  }

  header #search-input {
    margin-top: 4px;
    padding-right: 45px;
    font-size: 1.6rem;
    border-radius: 10px;
  }

  header .search-bar i.bi {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 2.4rem;
    opacity: 0.3;
    padding: 3px 10px;
    cursor: pointer;
  }